body {
	font-family: "Sansita", Helvetica, Arial, sans-serif /*{body-font-family}*/;
	font-size: 14px /*{body-font-size}*/;
	color: #333333 /*{body-font-colour}*/;
	background-color: #ffffff /*{body-background-colour}*/;
}
body, html {
	overflow-x: hidden !important;
	position: relative;
}
a {
	color: #205e75 /*{link-text-colour}*/;
	text-decoration: none !important;
    transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
a:hover,
a:focus {
	color: #2a6496 /*{link-text-hover-colour}*/;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	font-family: 'Chewy', cursive;
	color: #333333 /*{headers-colour}*/;
}
h1,
.h1 {
	font-size: 36px /*{header-1-font-size}*/;
}
h2,
.h2 {
	font-size: 30px /*{header-2-font-size}*/;
	color: #205e75;
}
h3,
.h3 {
	color: #eea91f;
    font-size: 50px;
}
h4,
.h4 {
	font-size: 24px /*{header-4-font-size}*/;
	color: #eea91f;
}
h5,
.h5 {
	font-size: 14px /*{header-5-font-size}*/;
}
.btn-default {
	color: #333333 /*{btn-default-text-colour}*/;
	background-color: #ffffff /*{btn-default-bg-colour}*/;
	border-color: #cccccc /*{btn-default-border-colour}*/;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
	color: #333333 /*{btn-default-text-colour-hover}*/;
	background-color: #ebebeb /*{btn-default-bg-colour-hover}*/;
	border-color: #adadad /*{btn-default-border-colour-hover}*/;
}
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
	background-color: #ffffff /*{btn-default-disabled-bg-colour}*/;
	border-color: #cccccc /*{btn-default-disabled-border-colour}*/;
}
.btn-primary {
	color: #ffffff /*{btn-primary-text-colour}*/;
	border-color: transparent;
	background: #eea91f; /* Old browsers */
	background: -moz-linear-gradient(top, #eea91f 0%, #f2c261 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #eea91f 0%,#f2c261 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #eea91f 0%,#f2c261 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eea91f', endColorstr='#f2c261',GradientType=0 ); /* IE6-9 */
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
	color: #ffffff /*{btn-primary-text-colour-hover}*/;
	background: #b87a00 /*{btn-primary-bg-colour-hover}*/;
	border-color: #b87a00 /*{btn-primary-border-colour-hover}*/;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
	background-color: #eea91f /*{btn-primary-disabled-bg-colour}*/;
	border-color: #357ebd /*{btn-primary-disabled-border-colour}*/;
}
.btn-warning {
	color: #ffffff /*{btn-warning-text-colour}*/;
	background-color: #f0ad4e /*{btn-warning-bg-colour}*/;
	border-color: #eea236 /*{btn-warning-border-colour}*/;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
	color: #ffffff /*{btn-warning-text-colour-hover}*/;
	background-color: #ed9c28 /*{btn-warning-bg-colour-hover}*/;
	border-color: #d58512 /*{btn-warning-border-colour-hover}*/;
}
.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
	background-color: #eea91f /*{btn-warning-disabled-bg-colour}*/;
	border-color: #357ebd /*{btn-warning-disabled-border-colour}*/;
}
.btn-danger {
	color: #ffffff /*{btn-danger-text-colour}*/;
	background-color: #d9534f /*{btn-danger-bg-colour}*/;
	border-color: #d43f3a /*{btn-danger-border-colour}*/;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger {
	color: #ffffff /*{btn-danger-text-colour-hover}*/;
	background-color: #d2322d /*{btn-danger-bg-colour-hover}*/;
	border-color: #ac2925 /*{btn-danger-border-colour-hover}*/;
}
.btn-danger.disabled,
.btn-danger[disabled],
fieldset[disabled] .btn-danger,
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled:active,
.btn-danger[disabled]:active,
fieldset[disabled] .btn-danger:active,
.btn-danger.disabled.active,
.btn-danger[disabled].active,
fieldset[disabled] .btn-danger.active {
	background-color: #d9534f /*{btn-danger-disabled-bg-colour}*/;
	border-color: #d43f3a /*{btn-danger-disabled-border-colour}*/;
}
.btn-success {
	color: #ffffff /*{btn-primary-text-colour}*/;
	border-color: transparent;
	background: #eea91f; /* Old browsers */
	background: -moz-linear-gradient(top, #eea91f 0%, #f2c261 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #eea91f 0%,#f2c261 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #eea91f 0%,#f2c261 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eea91f', endColorstr='#f2c261',GradientType=0 ); /* IE6-9 */
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
	color: #ffffff /*{btn-primary-text-colour-hover}*/;
	background: #b87a00 /*{btn-primary-bg-colour-hover}*/;
	border-color: #b87a00 /*{btn-primary-border-colour-hover}*/;
}
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
	background-color: #5cb85c /*{btn-success-disabled-bg-colour}*/;
	border-color: #4cae4c /*{btn-success-disabled-border-colour}*/;
}
.btn-info {
	color: #ffffff /*{btn-info-text-colour}*/;
	background-color: #5bc0de /*{btn-info-bg-colour}*/;
	border-color: #46b8da /*{btn-info-border-colour}*/;
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
	color: #ffffff /*{btn-info-text-colour-hover}*/;
	background-color: #39b3d7 /*{btn-info-bg-colour-hover}*/;
	border-color: #269abc /*{btn-info-border-colour-hover}*/;
}
.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
	background-color: #5bc0de /*{btn-info-disabled-bg-colour}*/;
	border-color: #46b8da /*{btn-info-disabled-border-colour}*/;
}
.breadcrumb {
	background-color: #f5f5f5 /*{breadcrumb-background-colour}*/;
}
.breadcrumb > li + li:before {
	color: #cccccc /*{breadcrumb-text-colour}*/;
}
.breadcrumb > .active {
	color: #999999 /*{breadcrumb-active-link-colour}*/;
}
.pagination > li > a,
.pagination > li > span {
	color: #eea91f /*{pagination-text-colour}*/;
	background-color: #ffffff /*{pagination-bg-colour}*/;
	border-color: #dddddd /*{pagination-border-colour}*/;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
	color: #2a6496 /*{pagination-text-colour-hover}*/;
	background-color: #eeeeee /*{pagination-bg-colour-hover}*/;
	border-color: #dddddd /*{pagination-border-colour-hover}*/;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
	color: #ffffff /*{pagination-text-colour-active}*/;
	background-color: #eea91f /*{pagination-bg-colour-active}*/;
	border-color: #eea91f /*{pagination-border-colour-active}*/;
}
.label-default {
	background-color: #999999 /*{label-default-bg}*/;
}
.label-default[href]:hover,
.label-default[href]:focus {
	background-color: #808080 /*{label-default-bg-hover}*/;
}
.label-primary {
	background-color: #eea91f /*{label-primary-bg}*/;
}
.label-primary[href]:hover,
.label-primary[href]:focus {
	background-color: #3071a9 /*{label-primary-bg-hover}*/;
}
.label-success {
	background-color: #5cb85c /*{label-success-bg}*/;
}
.label-success[href]:hover,
.label-success[href]:focus {
	background-color: #449d44 /*{label-success-bg-hover}*/;
}
.label-info {
	background-color: #5bc0de /*{label-info-bg}*/;
}
.label-info[href]:hover,
.label-info[href]:focus {
	background-color: #31b0d5 /*{label-info-bg-hover}*/;
}
.label-warning {
	background-color: #f0ad4e /*{label-warning-bg}*/;
}
.label-warning[href]:hover,
.label-warning[href]:focus {
	background-color: #ec971f /*{label-warning-bg-hover}*/;
}
.label-danger {
	background-color: #d9534f /*{label-danger-bg}*/;
}
.label-danger[href]:hover,
.label-danger[href]:focus {
	background-color: #c9302c /*{label-danger-bg-hover}*/;
}
.well {
	background-color: #f5f5f5 /*{well-bg}*/;
	border-color: #e3e3e3 /*{well-border-colour}*/;
}
.panel-default {
	border-color: #dddddd /*{panel-border-colour}*/;
}
.panel-default > .panel-heading {
	color: #333333 /*{panel-header-text-colour}*/;
	background-color: #f5f5f5 /*{panel-header-bg-colour}*/;
	border-color: #dddddd /*{panel-header-border-colour}*/;
}
.panel-title {
	color: #333333 /*{panel-header-text-colour}*/;
}
.panel-default > .panel-heading + .panel-collapse .panel-body {
	border-top-color: #dddddd /*{panel-border-colour}*/;
}
.save {
	color: #d9534f /*{sale-colour}*/;
}
.productsave {
	color: #d9534f /*{sale-colour}*/;
}
.navbar-default {
	background-color: transparent /*{navbar-default-bg-colour}*/;
	border-color: transparent /*{navbar-default-border-colour}*/;
}
.navbar-default .navbar-brand {
	color: #777777 /*{navbar-default-text-colour}*/;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
	color: #5e5e5e /*{navbar-default-text-colour-hover}*/;
}
.navbar-default .navbar-text {
	color: #777777 /*{navbar-default-text-colour}*/;
}
.navbar-default .navbar-nav > li > a {
	color: #fff /*{navbar-default-link-colour}*/;
	text-shadow: 2px 2px 2px rgba(77, 51, 0, 0.4);
	font-size: 16px;
}
.navigation-list li a {
	color: #fff /*{navbar-default-link-colour}*/;
	text-shadow: 2px 2px 2px rgba(77, 51, 0, 0.4);
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a.active {
	color: #fff /*{navbar-default-link-colour-hover}*/;
	background-color: #b87a00;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
	color: #555555 /*{navbar-default-link-colour-active}*/;
	background-color: #e7e7e7 /*{navbar-default-link-bg-active}*/;
}
.navbar-default .navbar-nav >.dropdown > a .caret {
	border-top-color: #777777 /*{navbar-default-link-colour}*/;
	border-bottom-color: #777777 /*{navbar-default-link-colour}*/;
}
.nav .caret {
	border-top-color: #777777 /*{navbar-default-link-colour}*/;
	border-bottom-color: #777777 /*{navbar-default-link-colour}*/;
}
.nav .open > a .caret, .nav .open > a:hover .caret, .nav .open > a:focus .caret {
	border-top-color: #777777 /*{navbar-default-link-colour}*/;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
	color: #333333 /*{navbar-default-link-colour-hover}*/;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	background-color: #f8f8f8 /*{navbar-default-bg-colour}*/;
	color: #333333 /*{navbar-default-link-colour-hover}*/;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-color: transparent;
}
.dropdown-menu {
	background-color: #ffffff /*{dropdown-menu-bg}*/;
	border-color: #cccccc /*{dropdown-menu-border-colour}*/;
}
.dropdown-menu .divider {
	background-color: #e5e5e5 /*{dropdown-menu-divider-colour}*/;
}
.dropdown-menu > li > a {
	color: #333333 /*{dropdown-menu-link-colour}*/;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
	color: #262626 /*{dropdown-menu-link-colour-hover}*/;
	background-color: #f5f5f5 /*{dropdown-menu-link-bg-hover}*/;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
	color: #ffffff /*{dropdown-menu-link-colour-active}*/;
	background-color: #eea91f /*{dropdown-menu-link-bg-active}*/;
}
.logo {
	max-width:100%;
}
/*CUSTOM CSS*/
/*Header*/
.topbar, .topbar .container {
	background-color: #205e75;
	color: #fff;
	padding-top: 5px;
}
.topbar p {
    display: -webkit-inline-box;
}
.wrapper-nav {
	background: #eea91f; /* Old browsers */
	background: -moz-linear-gradient(top, #eea91f 0%, #f2c261 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #eea91f 0%,#f2c261 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #eea91f 0%,#f2c261 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eea91f', endColorstr='#f2c261',GradientType=0 ); /* IE6-9 */
}
.wrapper-nav .container {
	background-color: transparent;
}
.links-right > li > a span {
	color: #b87a00;
	font-size: 16px;
}
/*Hero*/
.parallax-window {
    min-height: 500px;
    background: transparent;
}
.btn-xl {
    font-size: 30px;
}
.carousel-caption h3::first-line {
	color: #205e75;
    font-size: 50px;
}
.carousel-caption p {
	font-family: 'Sansita', sans-serif;
	color: #5fa4bd;
	font-style: italic;
	font-size: 20px;
}
/*inputs*/
.btn-search {
    border: 1px solid #eea91f;
    background-color: #fff;
    border-left: 1px solid #fff;
    color: #eea91f;
    text-shadow: none;
}
.btn-search:hover, .btn-search:focus, .btn-search:active {
	border-left: 1px solid #fff;
	color: #b87a00;
	background-color: transparent;
}
input.form-control {
  color: #5fa4bd;
  font-size: 12px;
  font-style: italic;
}
input.form-control::-webkit-input-placeholder, textarea.form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #5fa4bd;
  font-size: 12px;
  font-style: italic;
}
input.form-control::-moz-placeholder, textarea.form-control::-moz-placeholder { /* Firefox 19+ */
  color: #5fa4bd;
  font-size: 12px;
  font-style: italic;
}
input.form-control:-ms-input-placeholder, textarea.form-control:-ms-input-placeholder { /* IE 10+ */
  color: #5fa4bd;
  font-size: 12px;
  font-style: italic;
}
input.form-control:-moz-placeholder, textarea.form-control:-moz-placeholder { /* Firefox 18- */
  color: #5fa4bd;
  font-size: 12px;
  font-style: italic;
}
/*Generic*/
.wrapper-adsHome {
	margin-bottom: 20px;
}
.nav .fa.pull-right {
    transform: translateY(4px);
}
.nUpsellWidget--buyingOptions {
    padding-bottom: 20px;
}
.wrapper-blog {
    padding: 40px 15px 10px;
}
.wrapper-blog h2 {
    padding-bottom: 20px;
}
.blog-thumbs article {
    min-height: 70px;
    padding-bottom: 5px;
}
.blog-thumbs .content {
    float: left;
    width: 90%;
}
.blog-thumbs .content h4 a {
    color: #888;
}
.blog-thumbs .date {
    float: left;
    width: 10%;
    border-left: 3px solid #eee;
    padding: 0 10px;
}
.separator {
    padding: 80px 0;
    background-image: url('/assets/images/flags.jpg');
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
}
.featured-brands img {
    transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    width: 100%;
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
    height: 120px;
    object-fit: contain;
    object-position: center;
}
.featured-brands img:hover, .featured-brands img:focus {
	-webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
	
}
.featured-links {
   padding:15px 0px;
}
.featured-links .featured-item {
   position: relative;
   height: 180px;
   overflow: hidden;
   margin-bottom: 15px;
}
.featured-links .featured-item .caption {
   position: absolute;
   bottom: 15%;
   left: 15px;
   right: 15px;
   text-align: center;
}
.featured-links .featured-item .caption h4 {
   color:#333;
   padding:5px 0px;
   background: rgba(255,255,255,0.8);
   
}
.featured-links .featured-item:hover h4 {
   color:#eea91f;
   background: rgba(255,255,255,1);
   transition: all 0.5s ease;
   -moz-transition: all 0.5s ease;
   -webkit-transition: all 0.5s ease;
   -o-transition: all 0.5s ease;}
/*body*/
#main-content {
    padding-top: 20px;
}
#n_home #main-content {
    padding-top: 0;
}
#n_customer h3{
   font-size: 26px;
}
.wrapper-banner-bottom {
    position: relative;
    padding: 40px 0;
}
.wrapper-brands {
    padding: 30px 0;
    background-color: #f7f7f7;
    margin-bottom: 40px;
}
.wrapper-brandsMenu {
	list-style: none;
    padding: 10px;
    background-color: #fff;
    margin-bottom: 40px;
}
/*Back to top*/
#back-to-top {
    position: fixed;
    bottom: 0;
    right: 40px;
    z-index: 9999;
    width: 40px;
    height: 40px;
    text-align: center;
	line-height: 0px;
    font-size: 26px;
	background: #eea91f; /* Old browsers */
	background: -moz-linear-gradient(top, #eea91f 0%, #f2c261 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #eea91f 0%,#f2c261 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #eea91f 0%,#f2c261 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eea91f', endColorstr='#f2c261',GradientType=0 ); /* IE6-9 */
    color: #fff;
    cursor: pointer;
    border: 0;
    border-radius: 2px;
    text-decoration: none;
    opacity: 0;
    transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
#back-to-top:hover {
    background: #b87a00;
}
#back-to-top.show {
    opacity: 1;
}
/* hover effect products */
.hovereffect-product {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
    cursor: pointer;
    transition: all 0.5s ease-in-out;
    border: 0;
}
.hovereffect-product:hover {
    -webkit-box-shadow: 0px 2px 5px 0px rgba(154,179,190,0.45);
    -moz-box-shadow: 0px 2px 5px 0px rgba(154,179,190,0.45);
    box-shadow: 0px 2px 5px 0px rgba(154,179,190,0.45);
	transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
}
.hovereffect-product .btn {
	width: 90%;
    display: block;
    margin-bottom: 15px;
    position: absolute;
    bottom: 0;
    left: 5%;
    font-size: 20px;
    pointer-events: all;
}
.hovereffect-product .btn i {
    font-size: 16px;
    padding-right: 7px;
}
.hovereffect-product .overlay-product {
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
    opacity: 0;
	pointer-events: none;
    background-color: rgba(255,255,255,0);
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.hovereffect-product img {
    display:block;
    position:relative;
    -webkit-transition:all .4s linear;
    transition:all .4s linear;
	width: 100%;
}
.hovereffect-product:hover img {
    -ms-transform:scale(1.2);
    -webkit-transform:scale(1.2);
    transform:scale(1.2);
}
.hovereffect-product:hover .overlay-product {
    opacity:1;
    filter:alpha(opacity=100);
}
.caption .price {
	padding-bottom: 60px;
	color: #eea91f;
}
/*Footer*/
#n_home .wrapper-usps {
    margin-top: 0px;
}
.wrapper-usps {
    padding: 50px 0;
    text-align: center;
    margin: 0;
    font-size: 14px;
    background: #f7f7f7;
    margin-top: 40px;
}
.wrapper-usps .advert-usp-icon {
    width: 20%;
    display: inline-block;
    vertical-align: middle;
}
.wrapper-usps .advert-usp-content {
    display: inline-block;
    width: 73%;
    text-align: left;
    vertical-align: middle;
}
.wrapper-usps .fa {
    font-size: 40px;
    margin-right: 10px;
    color: #eea91f;
}
.notification-centre {
    width: 360px;
    background: #f5f4f4;
    position: fixed;
    bottom: 0;
    right: 90px;
    cursor: default;
    z-index: 2000;
}
.notification-centre .notification-centre-header {
    background-color: #3AB0D3 /*{Buttons | btn-primary-background-colour}*/;
}
.notification-centre .notification-centre-header {
    background: linear-gradient(to bottom, #eea91f 0%,#f2c261 100%);
    color: white;
    padding: 9px 16px;
    font-size: 14px;
    font-weight: 300;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: pointer;
}
.notification-centre * {
    -webkit-transition: all ease-in-out 0.2s;
    transition: all ease-in-out 0.2s;
}
.notification-centre.show-notifications .notifications-wrapper {
    max-height: 380px;
    padding: 20px 20px 30px;
}
.notification-centre .notifications-wrapper {
    padding: 0px 20px;
    max-height: 0px;
    overflow: auto;
    border-left: solid 1px #CCC;
    border-right: solid 1px #ccc;
}
.wrapper-footer .nav-pills > li > a {
    font-size: 18px;
    padding: 5px 15px;
}
.wrapper-footer .nav-pills > li > a:hover, .wrapper-footer .nav-pills > li > a:focus, .wrapper-footer .nav-pills > li > a:active {
	background-color: transparent;
	color: #eea91f;
}
.newsletter-caption {
	background-color: #fff;
    border: 1px solid #4ba4c4;
    padding: 50px;
    text-align: center;
    position: absolute;
    top: 16%;
    -webkit-box-shadow: 0 3px 3px rgba(32,94,117,.2);
    -moz-box-shadow: 0 3px 3px rgba(32,94,117,.2);
    box-shadow: 0 3px 3px rgba(32,94,117,.2);
}
.wrapper-pricing .wrapper-brand {
     position: relative;
     margin: 0px;
}
/* Mega Menu */
.wrapper-subCat li {
     position: static;
}
.subSubCat {
    columns: 2;
}
.dropdown-menu.subCat {
     width: 100%;
     padding: 20px;
}
ul.wrapper-secondLevel, ul.wrapper-brands {
     list-style: none;
     padding: 0px;
}
.subCat li a {
     font-size:1.2em;
     color:#eea91f;
}
.subCat li a:hover {
     color:#205e75;
}
.subCat ul {
     margin: 0px 0px 10px 10px;
}
.subCat ul a {
     font-size: 1em;
     color:#205e75;
}
.subCat ul a:hover {
     color:#eea91f;
}
.filter a.list-group-item:before {
    content: '\F096\0020';
    font-family: FontAwesome;
}
.filter-remove a.list-group-item:before {
    content: '\F14A\0020';
    font-family: FontAwesome;
}
.wrapper-header .row-padded {
     display: inline-flex;
}
.wrapper-logo, .wrapper-search, .wrapper-links-right {
     margin: auto;
}
.wrapper-brand {
    padding-bottom: 20px;
}
/* ----------- iPad  ----------- */
/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 1) {
}
/* Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1) {
	h3 {
		font-size: 30px;
	}
	.carousel-caption {
      left: 2%;
      right: 2%;
      top: 15%;
	}
	.wrapper-banner-bottom .carousel-caption {
		top: 10%;
	}
   .nav > li > a {
      padding: 10px 9px;
   }
     .links-footer {
        margin-bottom:15px;
     }
       
}
/* Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px)  
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 1) {
	.carousel-caption {
	    top: 15%;
	}
	h3 {
		font-size: 40px;
	}
}
/* ----------- iPhone 5, 6 and 7 ----------- */
/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 736px)
  and (-webkit-min-device-pixel-ratio: 2) {
  .topbar p {
  	display: initial;
  }
  .topbar, .topbar .container {
	  padding-bottom: 5px;
  }
  .image-mobile {
      height: 400px;
      background-position: center;
      background-repeat: no-repeat;
      background-size: cover;
  }
  .wrapper-footer .nav-pills > li > a {
    font-size: 12px;
    padding: 5px 15px;
	}
	.notification-centre {
		width: 290px;
	}
	.logo {
    	padding: 20px 15px;
	}
	.blog-thumbs img {
    	margin-bottom: 30px;
	}
}
/* Portrait */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 667px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {
	h3 {
		font-size: 24px;
	}
	.carousel-caption h3::first-line {
		color: #205e75;
	    font-size: 24px;
	}
	.subCat li a {
	    font-size: 1.2em;
	    color: #fff;
	}
	.wrapper-header .row-padded {
	    display: inherit;
	}
	.carousel-caption {
		right: 45%;
		top: 5%;
		padding-top: 10px;
	}
	.carousel-caption p {
		font-size: 16px;
	}
	.wrapper-banner-bottom .carousel-caption {
	    right: 0;
	    left: 45%;
	    top: 25%;
	    padding-top: 10px;
	}
	.wrapper-banner-bottom .carousel-caption p {
		color: #fff;
		font-size: 16px;
		text-shadow: 2px 2px 2px rgba(77, 51, 0, 0.4);
	}
	.slick-next {
	    right: 5px !important;
	}
	.slick-prev {
		left: 5px !important;
	}
	.slick-slider {
		padding: 0 30px;
	}
	.wrapper-newsletter {
		height: 300px;
	}
	.newsletter-caption {
		top: 16%;
		width: 90%;
	}
	.wrapper-footer .links-footer {
		padding-bottom: 40px;
	}
	.navBarSearch {
	    padding-bottom: 20px;
	}
     .parallax-window {
        min-height: 270px;
     }
     
}
/* Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 667px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
}